<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Background information on the Workflow Component</title>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Martin Haase / DAASI International" name="DC.creator" />
<meta content="2009-07-22T16:29:08.37" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8"
	type="text/css" />
</head>

<body>
<h1 id="toc0">Background information on the Workflow Component</h1>

<p>If you just want to use some workflow (or slightly modify an existing one), 
it is sufficient to read the section on the <a href="GUI.html">GUI</a>.</p>

<p>Before proceeding further, you should ensure you are familiar with the overall 
architecture of the workflow component. If not, we suggest you jump back to the 
<a href="overview.html">overview</a> of the workflow component.</p>

<p>Well, you really want the details? Here they are:
<ul>
<li>The GWES Workflow Engine is described <a href="engine.html">here</a>.</li>
<li>The Monitoring Interface is described <a href="monitoring.html">here</a>.</li>
<li>The <I>tgwf </I>XML schema is described <a href="tgwf_schema.html">here</a>.</li>
<li>The tgwf2GridWorkflowDL stylesheet is described <a href="tgwf2gwdl_xslt.html">here</a>.</li>
<li>An API for workflow jobs is described <a href="API.html">here</a>.</li>
</ul>
</p>


</body>
</html>